MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001008ATutorImport Contentpublic2004-11-18 07:432005-01-06 10:55
Reporteruser2 
Assigned Tojay 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4.3 
Summary0001008: member_id in backup import
Descriptionrestoring a backup assigns $_SESSION['member_id'] as the owner of the announcements. when admins restore backups they don't have a member_id, so it'll break the announcement restoring.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000647)
jay (developer)
2004-12-07 07:38

Made necessary changes in TableBackup.class.php
Tested in both instructor and admin restore contexts

- Issue History
Date Modified Username Field Change
2004-11-18 07:43 user2 New Issue
2004-11-18 07:43 user2 Apache Version => 1.3.x
2004-11-18 07:43 user2 PHP Version => 4.3.2
2004-12-07 05:16 jay Status new => assigned
2004-12-07 05:16 jay Assigned To => jay
2004-12-07 07:38 jay Status assigned => resolved
2004-12-07 07:38 jay Fixed in Version => 1.4.3
2004-12-07 07:38 jay Resolution open => fixed
2004-12-07 07:38 jay Note Added: 0000647
2005-01-06 10:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker